Bug 110216 - Empty cursor left behind
Summary: Empty cursor left behind
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vte (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-17 06:34 UTC by Pete Zaitcev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 15:59:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Two Cursors (48.29 KB, image/png)
2003-11-17 06:35 UTC, Pete Zaitcev
no flags Details

Description Pete Zaitcev 2003-11-17 06:34:49 UTC
The gnome-terminal was partially obscured. An application moves
cursor under an overlapping window, on its own accord.
Clicking to focus causes the shadow cursor to reappear in the
cursor position which was remembered before.

See the attached screenshot.

Comment 1 Pete Zaitcev 2003-11-17 06:35:39 UTC
Created attachment 96010 [details]
Two Cursors

Comment 2 Warren Togami 2005-03-29 08:07:01 UTC
Pete is this still an issue in RHEL4 or FC4?

Comment 3 Pete Zaitcev 2005-03-29 15:59:06 UTC
No, it appears resolved in FC3 (vte 0.11.11-6).




Note You need to log in before you can comment on or make changes to this bug.